Overview | Package | Class | Tree | Deprecated | Index | Help
| Protégé-OWL 3.4 rc2
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## edu.stanford.smi.protegex.owl.inference.dig.translator
Interface DIGVocabulary.Language

Enclosing interface:
  DIGVocabulary

    public static interface DIGVocabulary.Language

Supported language elements

Field Summary
`static String` | `ALL`
`static String` | `AND`
`static String` | `ATLEAST`
`static String` | `ATMOST`
`static String` | `ATTRIBUTE`
`static String` | `BOTTOM`
`static String` | `CATOM`
`static String` | `CHAIN`
`static String` | `CONCRETE`
`static String` | `DEFINED`
`static String` | `FEATURE`
`static String` | `INDIVIDUAL`
`static String` | `INT_EQUALS`
`static String` | `INT_MAX`
`static String` | `INT_MIN`
`static String` | `INT_RANGE`
`static String` | `INVERSE`
`static String` | `ISET`
`static String` | `IVAL`
`static String` | `NOT`
`static String` | `OR`
`static String` | `RATOM`
`static String` | `SOME`
`static String` | `STRING_EQUALS`
`static String` | `SVAL`
`static String` | `TOP`

Field Detail

### TOP

    static final String TOP

See Also:
  Constant Field Values

### BOTTOM

    static final String BOTTOM

See Also:
  Constant Field Values

### CATOM

    static final String CATOM

See Also:
  Constant Field Values

### RATOM

    static final String RATOM

See Also:
  Constant Field Values

### INT_MIN

    static final String INT_MIN

See Also:
  Constant Field Values

### INT_MAX

    static final String INT_MAX

See Also:
  Constant Field Values

### INT_RANGE

    static final String INT_RANGE

See Also:
  Constant Field Values

### INT_EQUALS

    static final String INT_EQUALS

See Also:
  Constant Field Values

### STRING_EQUALS

    static final String STRING_EQUALS

See Also:
  Constant Field Values

### DEFINED

    static final String DEFINED

See Also:
  Constant Field Values

### AND

    static final String AND

See Also:
  Constant Field Values

### OR

    static final String OR

See Also:
  Constant Field Values

### NOT

    static final String NOT

See Also:
  Constant Field Values

### SOME

    static final String SOME

See Also:
  Constant Field Values

### ALL

    static final String ALL

See Also:
  Constant Field Values

### ATMOST

    static final String ATMOST

See Also:
  Constant Field Values

### ATLEAST

    static final String ATLEAST

See Also:
  Constant Field Values

### ISET

    static final String ISET

See Also:
  Constant Field Values

### CONCRETE

    static final String CONCRETE

See Also:
  Constant Field Values

### INDIVIDUAL

    static final String INDIVIDUAL

See Also:
  Constant Field Values

### FEATURE

    static final String FEATURE

See Also:
  Constant Field Values

### ATTRIBUTE

    static final String ATTRIBUTE

See Also:
  Constant Field Values

### CHAIN

    static final String CHAIN

See Also:
  Constant Field Values

### INVERSE

    static final String INVERSE

See Also:
  Constant Field Values

### SVAL

    static final String SVAL

See Also:
  Constant Field Values

### IVAL

    static final String IVAL

See Also:
  Constant Field Values

Overview | Package | Class | Tree | Deprecated | Index | Help
| Protégé-OWL 3.4 rc2
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Submit a bug report or feature request
Copyright (c) 1998-2009 Stanford University.